### Home Classes Methods

### In Files

- lib/faster_csv.rb

### Parent

BasicObject

### Namespace

- CLASS Object::FCSV

### Methods

- #FCSV
- #FasterCSV

### Files

- AUTHORS
- CHANGELOG
- COPYING
- INSTALL
- LICENSE
- README
- TODO

### Class/Module Index

Quicksearch

- FasterCSV
- FasterCSV
- FasterCSV::MalformedCSVError
- FasterCSV::Row
- FasterCSV::Table
- Object
- Object::FCSV
- Array
- String

No matching classes.

# Object

### Constants

FCSV

  Another name for FasterCSV.

### Public Instance Methods

FCSV(*args, &block) click to toggle source

Another name for FCSV::instance().

    # File lib/faster_csv.rb, line 2009
    def FCSV(*args, &block)
      FCSV.instance(*args, &block)
    end

FasterCSV(*args, &block) click to toggle source

Another name for FasterCSV::instance().

    # File lib/faster_csv.rb, line 2004
    def FasterCSV(*args, &block)
      FasterCSV.instance(*args, &block)
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.